/* First li: Kanzi */
#wrapper > #content-wrapper > #navigation > ul > li:nth-of-type(1):hover,
#wrapper > #content-wrapper > #navigation > ul > li:nth-of-type(1).current-menu-item,
#wrapper > #content-wrapper > #navigation > ul > li:nth-of-type(1).current-menu-parent
{
    background-color: #b7d433;
}

/* Second li: Benchmarks */
#wrapper > #content-wrapper > #navigation > ul > li:nth-of-type(2):hover,
#wrapper > #content-wrapper > #navigation > ul > li:nth-of-type(2).current-menu-item,
#wrapper > #content-wrapper > #navigation > ul > li:nth-of-type(2).current-menu-parent
{
    background-color: #00a2ff;
}

/* Third li: Consumer */
#wrapper > #content-wrapper > #navigation > ul > li:nth-of-type(3):hover,
#wrapper > #content-wrapper > #navigation > ul > li:nth-of-type(3).current-menu-item,
#wrapper > #content-wrapper > #navigation > ul > li:nth-of-type(3).current-menu-parent
{
    background-color: #454545;
}

/* Next ones on main navigation is orange */
#wrapper > #content-wrapper > #navigation > ul > li:hover,
#wrapper > #content-wrapper > #navigation > ul > li.current-menu-item,
#wrapper > #content-wrapper > #navigation > ul > li.current-menu-parent,
#wrapper > #content-wrapper > #content > #subnavigation > ul > li:hover,
#wrapper > #content-wrapper > #content > #subnavigation > ul > li.current-menu-item,
#wrapper > #content-wrapper > #content > #subnavigation > ul > li.current-menu-parent,
body #wrapper #headerWrapper
{
    background-color: #fe551e;
}

/* Default header is light gray */
body.tag-common > #wrapper > #headerWrapper
{
    background-color: #8d8f92;
}

/* Kanzi navigation & header is green */
body.tag-kanzi > #wrapper > #content-wrapper > #navigation > ul > li.current-menu-parent,
body.tag-kanzi > #wrapper > #content-wrapper > #navigation > ul > li > ul,
body.tag-kanzi > #wrapper > #content-wrapper > #content > #subnavigation > ul > li:hover,
body.tag-kanzi > #wrapper > #content-wrapper > #content > #subnavigation > ul > li.current-menu-item,
body.tag-kanzi > #wrapper > #headerWrapper
{
    background-color: #b7d433; /* #9ad500; */
}

/* Benchmarking navigation & header is blue */
body.tag-benchmark > #wrapper > #content-wrapper > #navigation > ul > li.current-menu-parent,
body.tag-benchmark > #wrapper > #content-wrapper > #navigation > ul > li > ul,
body.tag-benchmark > #wrapper > #content-wrapper > #content > #subnavigation > ul > li:hover,
body.tag-benchmark > #wrapper > #content-wrapper > #content > #subnavigation > ul > li.current-menu-item,
body.tag-benchmark > #wrapper > #headerWrapper
{
    background-color: #00a2ff;
}

/* Consumer navigation & header is dark gray */
body.tag-consumer > #wrapper > #content-wrapper > #navigation > ul > li.current-menu-parent,
body.tag-consumer > #wrapper > #content-wrapper > #navigation > ul > li > ul,
body.tag-consumer > #wrapper > #content-wrapper > #content > #subnavigation > ul > li:hover,
body.tag-consumer > #wrapper > #content-wrapper > #content > #subnavigation > ul > li.current-menu-item,
body.tag-consumer > #wrapper > #headerWrapper
{
    background-color: #454545;
}

/* Since consumer is so dark, we need to change text color from black to light gray */
body.tag-consumer > #wrapper > #content-wrapper > #navigation > ul > li:nth-of-type(4).current-menu-item > a,
body.tag-consumer > #wrapper > #content-wrapper > #navigation > ul > li:nth-of-type(4).current-menu-parent > a,
body.tag-consumer > #wrapper > #content-wrapper > #content > #subnavigation > ul > li.current-menu-item > a,
body.tag-consumer > #wrapper > #content-wrapper > #content > #subnavigation > ul > li.current-menu-parent > a

{
    color: #fff;
}

body.tag-consumer > #wrapper > #content-wrapper > #navigation > ul > li:nth-of-type(4):hover.current-menu-item > a,
body.tag-consumer > #wrapper > #content-wrapper > #navigation > ul > li:nth-of-type(4):hover.current-menu-parent > a,
body.tag-consumer > #wrapper > #content-wrapper > #content > #subnavigation > ul > li.current-menu-item > a:hover,
body.tag-consumer > #wrapper > #content-wrapper > #content > #subnavigation > ul > li.current-menu-parent > a:hover
{
    color: #222;
}

/* Disabled divs do not have hover effect */
#wrapper > #content-wrapper > #content > #subnavigation > ul > li.disabled:hover
{
    background-color: transparent !important;
}